<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('user_group_details', function (Blueprint $table) {
            $table->bigIncrements('ugd_id');
            $table->integer('ug_id')->default(0);
            $table->integer('menu_id')->default(0);
            $table->string('sedp',100)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('user_group_details', function (Blueprint $table) {
            //
        });
    }
};
